﻿.BannerContent {
    text-align: center;
}

    .BannerContent .BannerItem {
    }

        .BannerContent .BannerItem img {
        }

    .BannerContent .BannerLink {
    }

.BannerLink img {
    max-width: 100% !important;
}

    .BannerLink img:hover {
    }

.BoxNoBorder > .BannerContent {
    margin-left: -10px;
    margin-right: -10px;
}

/*** Banner Rotativo *****************************************************************************/
/*************************************************************************************************/
    .BannerContent .camera_wrap .camera_pag .camera_pag_ul {
        text-align: center !important;
        position: relative;
        margin-top: -20px !important;
    }

        .BannerContent .camera_wrap .camera_pag .camera_pag_ul li {
            margin: 0px 5px !important;
        }
/*************************************************************************************************/
